/**
 * Theme Name:     EL MACIR Child
 * Author:         AYRADE Team
 * Template:       EL MACIR
 * Text Domain:	   el-macir-child
 * Description:    Visual Composer Starter theme designed to be a perfect companion for a simple and good looking website.
 */


@font-face {
font-family: 'TrajanPro3Black';
src: url('/wp-content/themes/EL MACIR/fonts/TrajanPro3Black.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'TrajanPro3Bold';
src: url('/wp-content/themes/EL MACIR/fonts/TrajanPro3Bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'TrajanPro3ExtraLight';
src: url('/wp-content/themes/EL MACIR/fonts/TrajanPro3ExtraLight.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'TrajanPro3Light';
src: url('/wp-content/themes/EL MACIR/fonts/TrajanPro3Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'TrajanPro3Regular';
src: url('/wp-content/themes/EL MACIR/fonts/TrajanPro3Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'TrajanPro3SemiBold';
src: url('/wp-content/themes/EL MACIR/fonts/TrajanPro3SemiBold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

/**/

@font-face {
font-family: 'MinionPro-Bold';
src: url('/wp-content/themes/EL MACIR/fonts/MinionPro-Bold.otf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'MinionPro-Medium';
src: url('/wp-content/themes/EL MACIR/fonts/MinionPro-Medium.otf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'MinionPro-Regular';
src: url('/wp-content/themes/EL MACIR/fonts/MinionPro-Regular.otf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'MinionPro-Semibold';
src: url('/wp-content/themes/EL MACIR/fonts/MinionPro-Semibold.otf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
    font-family: 'Garamond';
    src: url('fonts/Garamond.eot');
    src: url('fonts/Garamond.eot?#iefix') format('embedded-opentype'),
        url('fonts/Garamond.woff2') format('woff2'),
        url('fonts/Garamond.woff') format('woff'),
        url('fonts/Garamond.ttf') format('truetype'),
        url('fonts/Garamond.svg#Garamond') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-Regular';
    src: url('fonts/PlayfairDisplay-Regular.eot');
    src: url('fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Regular.woff') format('woff'),
        url('fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
        url('fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-Regular';
    src: url('fonts/PlayfairDisplay-Regular.eot');
    src: url('fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Regular.woff') format('woff'),
        url('fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
        url('fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('fonts/JosefinSans-Regular.eot');
    src: url('fonts/JosefinSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/JosefinSans-Regular.woff2') format('woff2'),
        url('fonts/JosefinSans-Regular.woff') format('woff'),
        url('fonts/'JosefinSans-Regular.ttf') format('truetype'),
        url('fonts/JosefinSans-Regular.svg#JosefinSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.txt3 p span {font-family:Garamond!important; font-size: 24px !important; color:#777;}
.txt4 p span {font-family:PlayfairDisplay-Regular!important; font-size: 24px !important; color:#ff0;}
.txt5 p span {font-family:'Josefin Sans'!important; font-size: 24px !important; color:#ff0;}
.etablissement h2 {font-family:Garamond!important; font-size: 24px !important;}

